=== debian/control ===
Source: prism-webapp-doof
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-doof
Architecture: all
Depends: prism
Homepage: http://www.doof.com/
Description: Doof Arcade WebApp for Prism
 Doof Arcade WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
